--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: PDF::Reader::TextReceiver#super_show_text
is_singleton: false
name: super_show_text
params: (string)
visibility: public
